/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/***********************************************/
/************ Fix Image Alignment ******************/
/***********************************************/

    img.centered, .news img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

    img.alignright, .news img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    }

    img.alignleft, .news img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
    }

    .alignright, .news .alignright {
    float: right;
    }

    .alignleft, .news .alignleft {
    float: left;
    }

/***********************************************/
/************ Remove Elements ******************/
/***********************************************/

#tabbed, 
#news-pics, 
#bottom {
	display: none;
}

/***********************************************/
/**************** Customising ******************/
/***********************************************/



/*** Header Section and Menu ***/



#logo {
	padding-top: 15px;
}

#nav li ul {
	z-index: 5;
}

#nav li a {
	font-size: 120%;
	font-weight: bold;
}

#nav li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#nav li.current_page_item a {
	color: #e5ebf8;
}

#nav li ul li a:hover, 
#nav li ul li a:focus {
	background-color: #e5ebf8;
}



/*** Body ***/



body {
	background-color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
}

a, 
a:visited, 
#footer ul li a {
	color: #0d068e;
}

#footer ul li a:hover, 
#footer ul li a:focus, 
#footer ul li.current_page_item a {
	font-weight: normal;
}

#content {
	border-left: 1px solid #e5ebf8;
	padding-left: 10px;
	min-height: 350px;
}

#right {
	width: 750px;
}

.news {
	margin-left: -10px;
	width: 750px;
}

.news p img {
	overflow: auto;
}

.news h2 {
	border-top: 3px solid #0d068e;

	padding-top: 5px;
	padding-bottom: 5px;
}

.news h3 {
	font-size: 150%;
	font-weight: normal;

	padding-top: 10px;
}

#footer {
	color: #000000;
	font-size: 120%;
	border-top-color: #e5ebf8;
}

#sub #footer {
	border-top: 1px solid #e5ebf8;
}


/*** Text Styles ***/

#content .post h3 {
	font-size: 16px;
}

#content .post li {
	padding-top: 1px;
	padding-bottom: 1px;
}



/*** NextGEN Gallery ***/

.ngg-navigation {
	margin-bottom: 10px;
}